Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85823 - abi-ibcs crash
Summary: abi-ibcs crash
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-08 11:35 UTC by paolo bongiorno
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:37 UTC


Attachments (Terms of Use)

Description paolo bongiorno 2003-03-08 11:35:36 UTC
Description of problem:

On RH 8.0 second edition ibcs crash 

<1>Unable to handle kernel paging request at virtual address d09fd000
 printing eip:
00003c6d
*pde = 01aea067
*pte = 00000000
Oops: 0000
nfsd lockd sunrpc autofs 8139too mii iptable_filter ip_tables hisax isdn slhc st
abi-ibcs abi-svr4 lcall7 abi-util binfmt_coff mousedev keybdev hid input usb-
CPU:    0
EIP:    0023:[<00003c6d>]    Not tainted
EFLAGS: 00010246

EIP is at Using_Versions [] 0x3c6c (2.4.18-24.8.0)
eax: 00000005   ebx: 00000000   ecx: 00000000   edx: 0000000d
esi: 080fcb08   edi: 080fcb08   ebp: bffffa48   esp: bffff9f4
ds: 002b   es: 002b   ss: 002b
Process today (pid: 1013, stackpage=ccfc1000)
 Segmentation fault

Comment 1 Arjan van de Ven 2003-03-08 14:50:29 UTC
It's strongly advised to not use linux-abi.

Comment 2 Bugzilla owner 2004-09-30 15:40:37 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.